{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "3a3e9681b0287695e220",
  "position": {
    "x": 4.9318036820905267,
    "y": 176.09723494696584,
    "z": 1000,
    "height": 331.82918228843363,
    "width": 250.15803070025655,
    "tabOrder": 3000
  },
  "visual": {
    "visualType": "image",
    "objects": {
      "general": [
        {
          "properties": {
            "imageUrl": {
              "expr": {
                "ResourcePackageItem": {
                  "PackageName": "RegisteredResources",
                  "PackageType": 1,
                  "ItemName": "_____2024052317360009534495160288059.png"
                }
              }
            }
          }
        }
      ]
    },
    "drillFilterOtherVisuals": true
  },
  "parentGroupName": "5fd3995b0c27b7a888d9",
  "howCreated": "InsertVisualButton"
}